/* HTML tags */
/***************************************************************/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background-color: #333333;
}
p {
	margin-top:1em;
	margin-bottom:1em;
	font-size: 11px;
	line-height: 16px;
}
a {
	text-decoration: none;
	color: #A17800;
}
a:hover {
	text-decoration: underline;
}
#identity {
	margin-bottom:25px;
}
form {
	margin: 0px;
	padding: 0px;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
input [type="Text"] {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666666;
}
textarea {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: lighter;
	margin: 0px;
	color: #333333;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #A17800;
	margin-top:1em;
	margin-bottom:1em;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/***************************************************************/
/* sub nav */
.navsection {
	padding: 2px 5px;
	font-size: 11px;
	font-weight: bold;
}
.navitem {
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #E0E0E0;
}
.navitem a {
	color: #A17800;
	display: block;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.navsection a {
	color: #000000;
}
.navsection:Hover {

	padding: 2px 5px;
	background-color: #E0E0E0;
}
.navlabel {
	padding: 2px 5px;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.navhighlight {
	background-color: #FFFF99;
}

.navinfocategory {
	display: block;
	padding: 2px 5px;
	font-weight: bold;
}
/***************************************************************/
#DegreeSearchBox {
	padding: 10px;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}
#wrapper {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
}
#pagecontent {
	padding: 0px 15px 15px;
	width: 410px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	word-wrap: break-word;
}

#debugger {
	color: #FFFFFF;
	padding: 5px;
}
#popupcontent {
	padding-right: 10px;
	padding-left: 10px;
}
#printversion {
	margin-bottom: 5px;
}
#nav {
	padding: 15px 15px 15px 10px;
	width: 250px;
	margin: 0px;
	float: right;
}
#widthfix {
	width:960px;
	margin:0 auto;
}

/***************************************************************/
/* Admission summary chart */
table.admissionchart strong {
	color: #999999;
	font-size: 10px;
	line-height: 12px;
}
table.admissionchart {
	margin-bottom: 10px;
}
table.admissionchart td {
	vertical-align: top;
}
.arsDegreeName {
	font-size: 11px;
	font-weight: bold;
}
.navunit {
	background-color: #FFFF99;
}
/***************************************************************/
/* Data table */
table.data td {
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
table.data th {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #999999;
	text-align: left;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
table.data caption {
	font-weight: bold;
	background-color: #999999;
	text-align: left;
	color: #FFFFFF;
	padding: 2px 5px;
}
/***************************************************************/
.indent10 {
	padding-left: 10px;
}
/***************************************************************/
/* Search result item */ 
.degreeitem {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.schoolset {
	margin-bottom: 20px;
}
.unitL1 {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #F8B800;
	padding: 2px 5px;
}
.unitL2 {
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-left: 5px;
}
/***************************************************************/
/* others */
.degreetitle {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
.UnitInfoGroup {
	margin-left: 20px;
}
.UnitInfoItem {

	margin-left: 20px;
}
.UnitDeptGroup {

	margin-left: 20px;
}
.UnitDeptItem {


	margin-left: 20px;
}
.AcadUnit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FF0000;
}
.red {
	color: #FF0000;
}
.indent20 {
	margin-left: 20px;
}


.data_table td {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}








.nofloat {
	clear: both;
}






.indent_nav {
	margin-left: 15px;
}
.navunitL1 {
}
.navitem a:hover {
	color:#000000;
	background-color: #FCD871;
}

/* Learning outcomes table
-------------------------------------------------------*/

table.out { border: 1px #CCCCCC solid; border-collapse: collapse; width: 100%; margin-bottom: 10px; }
table.out td { vertical-align: top; padding: 5px; }
table.out h4 { margin: 0; }
table.out ul { padding-left: 20px; }

/* Admission table
-------------------------------------------------------*/

table.adm { border: 1px #CCCCCC solid; border-collapse: collapse; width: 100%; margin-bottom: 10px; }
table.adm td { vertical-align: top; padding: 5px; }
table.adm h4 { margin: 0; }
table.adm ul { padding-left: 20px; }

/* Requirements table
-------------------------------------------------------*/

table.req { border: none; border-collapse: collapse; width: 100%; }
table.req td { border: none; padding: 0; vertical-align:top; }
table.req th { font-weight: bold; text-align: left; vertical-align:top; }
table.req td.courseName, table.req th.courseName { padding-left: 5%; }
table.req td.courseName2, table.req th.courseName2 { padding-left: 10%; }
table.req td.credits, table.req th.credits { text-align: center !important; width: 12%; }

/* Table - alternate colors
-------------------------------------------------------*/
tr.alt {background:#eee;}